View Issue Details

IDProjectCategoryView StatusLast Update
15112Bug reports[All Projects] Otherpublic2019-10-04 16:26
Reporterf_funke Assigned Tolime_release_bot  
PriorityurgentSeveritymajor 
Status resolvedResolutionfixed 
Product Version4.0.0-RC2 
Target VersionFixed in Version4.0.0-RC5 
Summary15112: array (texts) not working at all
Description

When doing an array with text questions, only the column and row headings are displayed but not fields to enter texts.

Tagssprint
Complete LimeSurvey version number (& build)4.0.0-RC2 (devdemo.limesurvey.org)
I will donate to the project if issue is resolvedNo
BrowserSafari 12.1.1 & Firefox 68.0.1
Database & DB-Versionn/a
Server OS (if known)
Webserver software & version (if known)
PHP Versionn/a

Activities

f_funke

f_funke

2019-08-04 15:41

developer  

p_teichmann

p_teichmann

2019-10-04 16:26

administrator   ~53893

works in version https://github.com/LimeSurvey/LimeSurvey/commit/9879bdff233feb7af29f02bd0937d89fe6f20bc5

Issue History

Date Modified Username Field Change
2019-08-04 15:41 f_funke New Issue
2019-08-04 15:41 f_funke File Added: LS4-RC2_array_text_190804.png
2019-08-05 15:11 cdorin Assigned To => p_teichmann
2019-08-05 15:11 cdorin Status new => assigned
2019-09-09 10:06 c_schmitz Priority none => immediate
2019-09-09 10:07 c_schmitz Priority immediate => urgent
2019-09-09 10:16 c_schmitz Assigned To p_teichmann => lime_release_bot
2019-09-09 10:17 c_schmitz Status assigned => new
2019-09-09 10:42 c_schmitz Tag Attached: sprint
2019-10-04 16:26 p_teichmann Status new => resolved
2019-10-04 16:26 p_teichmann Resolution open => fixed
2019-10-04 16:26 p_teichmann Fixed in Version => 4.0.0-RC5
2019-10-04 16:26 p_teichmann Note Added: 53893